
Gisaf - Feature #8001

Add option for downloading DXF with another projection (conf.srid_for_proj)

30/03/2019 12:37 - Philippe May

Status: Closed Start date: 30/03/2019

Priority: Normal Due date:  

Assignee: Giulio Di Anastasio % Done: 100%

Category:  Estimated time: 0.50 hour

Target version:  Spent time: 2.00 hours

Description

Associated revisions

Revision 7ab89cf2 - 30/03/2019 17:14 - Philippe May

Refs #8001: add option for downloding reprojected DXF

Revision 52050dc8 - 01/04/2019 15:17 - Philippe May

Refs #8001: fix non reprojected option, add projection details in the menu; cleanup

History

#1 - 30/03/2019 21:15 - Philippe May

- Status changed from New to Resolved

Quickly implemented this function after this morning's meeting in L'Avenir.

#2 - 01/04/2019 12:30 - Philippe May

- Status changed from Resolved to In Progress

Reopening after checking with Giulio:

Fix non-reprojected option, which is also wrongly reprojected

Add information in the menu: display explicitly the projection (EPSG code) for each option

#3 - 01/04/2019 15:21 - Philippe May

- Status changed from In Progress to Feedback

- Assignee changed from Philippe May to Giulio Di Anastasio

@Giulio, back to you for cross check and hopefully closure of this ticket.

#4 - 08/04/2019 09:57 - Giulio Di Anastasio

- Status changed from Feedback to Closed

- % Done changed from 0 to 100

- Estimated time set to 0.50 h

THANKS!!!
